@font-face {
    font-family: 'Digital-7';
    src: url('/fonts/digital-7-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Digital-7';
    src: url('/fonts/digital-7-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Digital-7 Mono';
    src: url('/fonts/digital-7-mono.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Digital-7 Mono';
    src: url('/fonts/digital-7-mono-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}